### Method

# MalcontentUi UserControls set_user_locale

since: 0.5.0

#### Declaration [src]

    void
    mct_user_controls_set_user_locale (
      MctUserControls* self,
      const gchar* user_locale
    )

#### Description [src]

Set the value of `MctUserControls:user-locale`.

Available since: 0.5.0

Sets property | `MalcontentUi.UserControls:user-locale`

#### Parameters

`user_locale`

  Type: `const gchar*`

  The locale of the user to configure the controls for, or `NULL` if unknown.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.